body {
	background-color: #000;
}

#wrapper {
	width: 770px;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: auto;
	border: 1px solid black;
	background-color: #FFFFFF;
}

img { display:block; }

#navMain {
	margin: 0;
	padding:0;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.80em;
	color: #a7c2e0;
	background-color: #0069aa;
	}

#navMain ul{
	list-style-type: none;
	margin: 0px;
	padding: 10px 0px 0px 25px;
	}
	
#navMain li {
	float: left;
	display: block;
	margin: 0px 4px 0px 0px;
	padding: 0px;	
}

#navMain a{
	color: #a7c2e0;
	text-decoration: none;
	}
	
#navMain a:link{
	color: #a7c2e0;
}

#navMain a:hover, #navMain a.active{
	color: white;
	}
	
#navMain a:active{
	color: white;
	}
	
 body.home #navMain a.home,
 body.our_business #navMain a.our_business,
 body.arckaringa_joint #navMain a.arckaringa_joint,
 body.project_development #navMain a.project_development,
 body.investor_relations #navMain a.investor_relations,
 body.our_assets #navMain a.our_assets,
 body.the_environment #navMain a.the_environment,
 body.bankable #nav2 a.bankable,
 body.ackar #nav2 a.ackar,
 body.components #nav2 a.components,
 body.pre #nav2 a.pre,
 body.final #nav2 a.final,
 body.status #nav2 a.status,
 body.eis #nav2 a.eis,
 body.governtment #nav2 a.governtment,
 body.geology #nav2 a.geology,
 body.dewatering #nav2 a.dewatering,
 body.gasification #nav2 a.gasification,
 body.syngas #nav2 a.syngas,
 body.liquid #nav2 a.liquid,
 body.power #nav2 a.power,
 body.timeframe #nav2 a.timeframe,
 body.investor_relations #nav2 a.investor_relations,
 body.media_releases #nav2 a.media_releases,
 body.aim #nav2 a.aim,
 body.board #nav2 a.board,
 body.gov #nav2 a.gov,
 body.prof #nav2 a.prof,
 body.governtment #nav2 a.governtment,
 body.tenements #nav2 a.tenements,
 body.coal #nav2 a.coal,
 body.relation #nav2 a.relation,
 body.industry #nav2 a.industry,
 body.water_manag #nav2 a.water_manag,
 body.emissions #nav2 a.emissions,
 body.fauna #nav2 a.fauna,
 body.rehab #nav2 a.rehab,
 body.social #nav2 a.social,
 body.rationale #nav2 a.rationale,
 body.history #nav2 a.history,
 body.glance #nav2 a.glance,
 body.benefits #nav2 a.benefits,
 body.reports #nav2 a.reports,
 body.future #nav2 a.future
 
 {
	 color: white !important;
 }
 



#contentWrapper {
	background-color: #FFFFFF;
	padding-left: 25px;
	background-image: url(../images/base_gradient.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	vertical-align: top;
	padding-right: 25px;
	margin-bottom: -10px;
}

#contentWrapper p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #1b1b1b;
	margin-bottom: 10px;
	line-height: 130%;
	}
.projectOptions {
	color: #0069aa;
	text-decoration: none;
	}
#contentWrapper a:link{
	color: #0069aa;
	text-decoration: none;
	}
	
#contentWrapper a:visited{
	color: #0069aa;
	text-decoration: none;
	}
	
#contentWrapper a:hover{
	color: #666666;
	text-decoration: none;
	}

#contentWrapper ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #1b1b1b;
	list-style-type: disc;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	}

#contentWrapper li {
	font-family: Arial, Helvetica, sans-serif;
	color: #1b1b1b;
	list-style-type: disc;
	margin: 0px 0px 7px 0px;
	}
	
#contentWrapper h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #0069aa;
	padding-bottom: 0px;
	padding-top: 20px;
}

#contentWrapper h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	color: #1b1b1b;
	border-bottom: solid 1px #0069aa;
	margin-top: 17px;
	margin-left: 0px;
	margin-right: 0px;
	font-weight: bold;
	padding: 0px;
	margin-bottom: 9px;
	}

.header_image {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#marquee {
	font-family:OfficinaSanITCBol, "Helvetica CondensedBold", "Arial Bold", Arial, Helvetica;
	width: 217px;
	height: 230px;
	margin-bottom: 15px;
	margin-left: 15px;
	margin-right: 5px;
	float: right;
	}

#sidebarSmall {
	width: 217px;
	height: 140px;
	background:url(../images/small_base_gradinet.gif) no-repeat bottom;
	margin-bottom: 15px;
	margin-left: 15px;
	float: right;
}
#wrapper #sidebarSmallProject {
	width: 217px;
	height: 240px;
	margin-top: -15px;
	margin-left: 15px;
	float: right;
}
#wrapper #sidebarSmallProject #sidebarSmallInner {
	width: 217px;
	height: 140px;
	background:url(../images/small_base_gradinet.gif) no-repeat bottom;
	margin-bottom: 15px;
	margin-left: 0px;
	margin-top: 0px;
	padding: 0px;
}
#wrapper #sidebarSmallProject #sidebarSmallInner h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	padding-left: 10px;
	color: #1b1b1b;
	margin-bottom: 1px;
	}
#wrapper #sidebarSmallProject #sidebarSmallInner h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #1b1b1b;
	border-bottom: solid 1px #0069aa;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	font-weight: normal;
	padding: 0px;
	margin-bottom: 0px;
	}

#wrapper #sidebarSmallProject #sidebarSmallInner p{
	font-family:OfficinaSanITCBol, "Helvetica CondensedBold", "Arial Bold", Arial, Helvetica;
	color: #1b1b1b;
	font-size: 0.80em;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
	}

#sidebarSmall h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	padding-left: 10px;
	color: #1b1b1b;
	margin-bottom: 1px;
	}
#sidebarSmall h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #1b1b1b;
	border-bottom: solid 1px #0069aa;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	font-weight: normal;
	padding: 0px;
	margin-bottom: 0px;
	}

#sidebarSmall p{
	font-family:OfficinaSanITCBol, "Helvetica CondensedBold", "Arial Bold", Arial, Helvetica;
	color: #1b1b1b;
	font-size: 0.80em;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
	}
	
	.sidebarHeads{
	font-family:OfficinaSanITCBol, "Helvetica CondensedBold", "Arial Bold", Arial, Helvetica;
	border-top: dashed 2px #0069aa;
	margin-top: 20px;
	padding-top: 10px;
	font-size: 1.3em;
	padding-left: 10px;
	color: #1b1b1b;
	margin-bottom: 1px;
	}
	
	.sidebarHeadsSmall{
	font-family:OfficinaSanITCBol, "Helvetica CondensedBold", "Arial Bold", Arial, Helvetica;
	border-top: dashed 2px #0069aa;
	margin-top: 15px;
	padding-top: 10px;
	font-size: 1.1em !important;
	padding-left: 10px;
	color: #1b1b1b;
	margin-bottom: 0px;
	}
	
#sidebar_wrapper {
	width: 217px;
	margin-bottom: 15px;
	margin-left: 15px;
	float: right;
}

#sidebar {
	width: 217px;
	background: url(../images/panel_gradient.png);
	background-repeat: no-repeat;
	margin-bottom: 15px;
	margin-left: 15px;
	float: right;
	background-repeat: no-repeat;
	background-position: bottom;
	
}

#sidebar h1{
	font-family:OfficinaSanITCBol, "Helvetica CondensedBold", "Arial Bold", Arial, Helvetica;
	font-size: 1.3em;
	padding-left: 10px;
	color: #1b1b1b;
	margin-bottom: 1px;
	}
#sidebar h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #1b1b1b;
	border-bottom: solid 1px #0069aa;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	font-weight: normal;
	padding: 0px;
	margin-bottom: 0px;
	}

#sidebar p{
	font-family: Arial, Helvetica, sans-serif;
	color: #1b1b1b;
	font-size: 0.80em;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
	}
	
	.sidebarHeads{
	font-family:OfficinaSanITCBol, "Helvetica CondensedBold", "Arial Bold", Arial, Helvetica;
	border-top: dashed 2px #0069aa;
	margin-top: 20px;
	padding-top: 10px;
	font-size: 1.3em;
	padding-left: 10px;
	color: #1b1b1b;
	margin-bottom: 1px;
	}

.pdfLink{
	text-color: #0069aa;
	text-decoration: none;
	background: url(../images/pdficon_small.gif) no-repeat left top;
	border-bottom: none;
	padding-left: 23px;
	padding-bottom: 6px;
	margin-bottom: 7px;
	}
.pdfLink:link{
	text-color: #0069aa;
	text-decoration: none;
	background: url(../images/pdficon_small.gif) no-repeat left top;
	border-bottom: none;
	padding-left: 23px;
	padding-bottom: 6px;
	margin-bottom: 7px;
	}
	
	.pdfLink:hover{
	color: white;
	text-decoration: none;
	background: url(../images/pdficon_small.gif) no-repeat left top;
	padding-left: 23px;
	padding-bottom:6px;
	margin-bottom: 7px;
	}

#sidebar a{
	font-family: Arial, Helvetica, sans-serif;
	color: #1b1b1b;
	line-height: 1.3em;
	text-decoration: none;
	margin-bottom: 7px;
	margin-top: 5px;
	}
#sidebar {
	color: white;
	border-bottom: dotted 1px white;
	
	}

#contentWrapper h4{
	font-family:Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: normal;
	font-size: 0.9em;
	color: #0069aa;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 1.2em;
	}
	
.disclaimer{
	font-size: 0.70em;
	font-family:Arial, Helvetica, sans-serif;
	color: #1b1b1b;
	}


#base {
	margin:-5;
	padding:0;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.80em;
	color: #a7c2e0;
	background-color: #0069aa;
	text-align: right;
	}

#base ul{
	list-style-type: none;
	margin: 0px;
	padding: 10px 0px 0px 25px;
	}
	
#base li {
	float: left;
	display: block;
	margin: 0px 10px 0px 0px;
	padding: 0px;	
}

#base a{
	color: #a7c2e0;
	text-decoration: none;
	}
	
#base a:link{
	color: #a7c2e0;
}

#base a:hover{
	color: white;
	}
	
#base a:active{
	color: white;
	}

.clearFloat {
	clear: both;
}

#contentWrapper h4{
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	font-weight: bold;
	font-style: normal;
	margin: 0;
	padding: 0;
		}

#contentWrapper h4 a{
	color: #FFFFFF;	
	
	}
	
#contentWrapper h4 a:link{
	color: #FFFFFF;	
	
	}
	
	#contentWrapper h4 a:visited{
	color: #FFFFFF;	
	
	}
	
	#contentWrapper h4 a:hover{
	color: #FFFFFF;	
	
	}
	#contentWrapper h4 a:active{
	color: #FFFFFF;	
	
	}
	
.quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: italic;
	font-weight: normal;
	color: #1b1b1b;
	line-height: 120%;
}
.redtext {
	color: #FF0000;
}
.imgFloatLeft {
	float: left;
	margin-left: 0px;
	margin-right: 8px;
}
.project_buttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/project_box.gif);
	background-repeat: no-repeat;
	
	height: 60px;
	width: 360px;
	padding-top: 20px;
	margin: 0px;
}

	
.project_buttons a, .project_buttons a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #FFFFFF;
	padding: 20px 20px 10px 75px
	
}


.project_buttons a:hover{
	color: #eec667;
}


.captionText{
	font: bold 0.70em Arial, Helvetica, sans-serif;
	color: #333333;
	margin-bottom: 5px;
	padding-bottom: 10px;
	}

.maps {
	border: solid 1px #0069aa;
	}
		
#copyright{
	width: 770px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: white;
	padding: 0px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	}
#copyright a {
	color: #FFFFFF;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}
#wrapper #sidebarSmall #cse-search-box {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 105px;
	
}

#wrapper #sidebarSmall #cse-search-box input {
	margin-top: 3px;
	margin-bottom: 3px;
	background-position: center;	
}
#sidebarSmallInner #cse-search-box {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}

#sidebarSmallInner #cse-search-box input {
	margin-top: 3px;
	margin-bottom: 3px;
	background-position: center;	
}
#wrapper #sidebar #cse-search-box input {
	margin-top: 3px;
	margin-bottom: 3px;
	background-position: center;
}
#wrapper #sidebar #cse-search-box {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	
}

#contentWrapper .contact-left, #contentWrapper .contact-right {
	width:350px;
	float:left;
}
#contentWrapper .contact-right ul.form { list-style:none; margin:0; padding:0; }
#contentWrapper .contact-right ul.form li { list-style:none; }
.contact-right label.text { float:left; width:50px; padding-bottom:4px; }
.contact-right span.required { color:#C00; }
.contact-right span.errormsg { color:#c00; margin-left:50px; display:block; }

#nav2{
	margin: 0;
	padding:0;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.80em;
	color: #a7c2e0;
	background-color: #4f8dc2;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #0069aa;
}
#nav2 ul{
	list-style-type: none;
	margin: 0px;
	padding: 5px 0px 0px 25px;
	}
	
#nav2 li {
	float: left;
	display: block;
	margin: 0px 4px 0px 0px;
	padding: 0px;
}
#nav2 {
	color: #a7c2e0;
	text-decoration: none;
	}
	
#nav2 a:link{
	color: #a7c2e0;
	text-decoration: none;
}
#nav2 a:visited{
	color: #a7c2e0;
	text-decoration: none;
	}

#nav2 a:hover{
	color: white;
	text-decoration: none;
	}
	
#nav2 a:active{
	color: #a7c2e0;
	text-decoration: none;
	}

#business a { 
color:white !important; 
}
	
	#nav2.business,
	#nav2.project, 
	#nav2.investors, 
	#nav2.assets, 
	#nav2.environment,
	#nav2.bank, 
	#nav2.components
	{
		display: none;
	}
	
	body.business #nav2.business,
	body.project #nav2.project,
	body.investors #nav2.investors,
	body.assets #nav2.assets,
	body.environment #nav2.environment,
	body.bank #nav2.bank,
	body.components #nav2.components{
		display: block;
	}
	
	
	body.components #nav2.components{
		display: block;
		height: 45px;
	}
	
	#buttons a.bank_btn,
	#buttons a.comp_btn{
		display: none;
	}
	
	body.bank_btn #buttons a.bank_btn, 
	body.comp_btn #buttons a.comp_btn{
		display: block;

	}
	

	th {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 0.85em;
		font-weight: bold;
		text-align: left;
		color: #1b1b1b;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #1b1b1b;
		padding: 5px;
		}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #1b1b1b;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #white;
	padding: 5px;
	background-color: #d1dded;
}

#profile th {
	    color: #1B1B1B !important;
    font-family: Arial,Helvetica,sans-serif !important;
    font-weight: bold !important;
    padding: 0 0 5px 5px !important;
    text-align: left !important;
	background: none !important;
	border: none !important;
	font-size: 1em !important;
		}

#profile td {
    color: #1B1B1B !important;
    font-family: Arial,Helvetica,sans-serif !important;
    padding: 0 0 5px 10px !important;
    text-align: left !important;
	background: none !important;
	border: none !important;
	font-size: 1em !important;
}

project_governtment_approval a { color:white !important; } 
.folderlink {	background-image: url(/images/folder_icon_sml.jpg);
	background-position: left top;
	padding-left: 30px;
	background-repeat: no-repeat;
}

#wrapper #contentWrapper strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #0069aa;
}
#wrapper  #contentWrapper  h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #0069aa;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0069aa;
}
.btn {
  background: #333333;
  background-image: -webkit-linear-gradient(top, #333333, #666666);
  background-image: -moz-linear-gradient(top, #333333, #666666);
  background-image: -ms-linear-gradient(top, #333333, #666666);
  background-image: -o-linear-gradient(top, #333333, #666666);
  background-image: linear-gradient(to bottom, #333333, #666666);
  -webkit-border-radius: 24;
  -moz-border-radius: 24;
  border-radius: 24px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  padding: 3px 7px 3px 7px;
  text-decoration: none;

}

.btn:hover {
  background: #999999;
  background-image: -webkit-linear-gradient(top, #999999, #666666);
  background-image: -moz-linear-gradient(top, #999999, #666666);
  background-image: -ms-linear-gradient(top, #999999, #666666);
  background-image: -o-linear-gradient(top, #999999, #666666);
  background-image: linear-gradient(to bottom, #999999, #666666);
  text-decoration: none;
}
